html {
  color: $colorDark;
}

body {
  font-family: "Montserrat";
}

.page-container {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  min-height: 100vh;
  position: relative;

  @include screen-max(xl) {
    margin-top: 100px;
  }
}

.wrapper {
  max-width: 1040px;
  margin: 0 auto;
}

.wrapper-xl {
  max-width: 1200px;
  margin: 0 auto;
}

.bottom-green-line {
  position: relative;

  &:before {
    content: '';
    height: 3px;
    width: 100px;
    background-color: $colorLightGreen;
    position: absolute;
    left: 0;
    bottom: -22px;

    @include screen-max($mobile) {
      width: 56px;
      bottom: -20px;
    }
  }
}

.top-light-green-line {
  position: relative;

  &:after {
    content: '';
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 2px;
    background-color: $colorLightGreen;
  }
}

.bottom-silver-line {
  position: relative;

  &:before {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    height: 2px;
    background-color: #E4E4E4;
  }
}

.table {
  width: 100%;
  margin-bottom: 0;
}

.booksy-widget-container {
  position: absolute;
  left: -9999999px;
}

html:not(.no-js) [data-aos=fade-up] {
  transform: translate3d(0, 20px, 0);
}

html:not(.no-js) [data-aos=fade-right] {
  transform: translate3d(-20px,0,0);
}

[data-aos=fade-up] {
  transform: translate3d(0, 20px, 0);
}

#js-map-click {
  cursor: pointer;
}
